{% load static %}
<!DOCTYPE html>
<html>
  <head>
    <title>Book Reviews</title>
    <link rel="stylesheet" href="{% static "book-review.css" %}" />
  </head>
  <body>
    <header>
      <div>My Book Reviews</div>
      <nav>
        <a href="{% url "create_review" %}">Create a review</a>
      </nav>
    </header>
    <main>
      <div class="main-page-book-review">
        <img class="book-cover" src="https://mks.io/make-it-stick.jpg" />
        <h2 class="book-title">
          <a href="detail.html">make it stick</a>
        </h2>
        <div class="book-rating">4 stars</div>
        <div class="book-authors">
          By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel
        </div>
        <h3>Summary</h3>
        <p>
          To most of us, learning something “the hard way” implies wasted time
          and effort. Good teaching, we believe, should be creatively tailored
          to the different learning styles of students and should use strategies
          that make learning easier. Make It Stick turns fashionable ideas like
          these on their head. Drawing on recent discoveries in cognitive
          psychology and other disciplines, the authors offer concrete
          techniques for becoming more productive learners.
        </p>
      </div>
      {% for review in reviews %}
      <div class="main-page-book-review">
        <img class="book-cover" src="{{ review.cover_image }}" />
        <h2 class="book-title">
            <a href="{% url "review_detail" review.id %}">{{ review.title }}</a>
        </h2>
        <div class="book-rating">{{ review.rating }} stars</div>
        <div class="book-authors">{{ review.authors }}</div>
        <h3>Summary</h3>
        <p>{{ review.summary }}</p>
      </div>
      {% endfor %}
    </main>
    <footer>
      <div>Copyright 2022 by me</div>
      <p>
        This is my site that contains all of my book reviews that you can read
        to see if you'd like that book.
      </p>
    </footer>
  </body>
</html>
